export const GET_PAGE = 'GET_PAGE';
export const GET_PAGE_SUCCESS = 'GET_PAGE_SUCCESS';

export const GET_PROCESSORS = 'GET_PROCESSORS';
export const GET_PROCESSORS_SUCCESS = 'GET_PROCESSORS_SUCCESS';

export const GET_COOLERS = 'GET_COOLERS';
export const GET_COOLERS_SUCCESS = 'GET_COOLERS_SUCCESS';

export const GET_MOTHERBOARDS = 'GET_MOTHERBOARDS';
export const GET_MOTHERBOARDS_SUCCESS = 'GET_MOTHERBOARDS_SUCCESS';

export const GET_RAMS = 'GET_RAMS';
export const GET_RAMS_SUCCESS = 'GET_RAMS_SUCCESS';

export const GET_HDDS = 'GET_HDDS';
export const GET_HDDS_SUCCESS = 'GET_HDDS_SUCCESS';

export const GET_SSDS = 'GET_SSDS';
export const GET_SSDS_SUCCESS = 'GET_SSDS_SUCCESS';

export const GET_SSDS2 = 'GET_SSDS2';
export const GET_SSDS2_SUCCESS = 'GET_SSDS2_SUCCESS';

export const GET_VIDEOCARDS = 'GET_VIDEOCARDS';
export const GET_VIDEOCARDS_SUCCESS = 'GET_VIDEOCARDS_SUCCESS';

export const GET_POWERS = 'GET_POWERS';
export const GET_POWERS_SUCCESS = 'GET_POWERS_SUCCESS';

export const GET_CASES = 'GET_CASES';
export const GET_CASES_SUCCESS = 'GET_CASES_SUCCESS';

export const CREATE = 'CREATE';